org.apache.solr.common.params

## Interface EventParams

    public interface EventParams

### Field Summary

Fields
`static String` `EVENT` Event param for things like newSearcher, firstSearcher
`static String` `FIRST_SEARCHER`
`static String` `NEW_SEARCHER`

### Field Detail

#### EVENT

    static final String EVENT

Event param for things like newSearcher, firstSearcher

See Also:
  Constant Field Values

#### NEW_SEARCHER

    static final String NEW_SEARCHER

See Also:
  Constant Field Values

#### FIRST_SEARCHER

    static final String FIRST_SEARCHER

See Also:
  Constant Field Values